Image default
TEXNOLOGİYA

“WhatsApp” istifadəçilərinə ciddi XƏBƏRDARLIQ

“WhatsApp”ın 2.21.4.18-ə qədərki versiyalarında işləyən “Android” smartfon sahibləri haker hücumuna məruz qalma riski altındadır.

Bu barədə “Census IT Security Works”  şirkətinin mütəxəssisləri öz saytlarında xəbərdarlıq ediblər.

Bildirilir ki, hakerlər yazışmalara giriş əldə edərək istifadəçini izləyə, hətta aldatmaq məqsədi ilə dialoqa müdaxilə edə bilərlər.

Mütəxəssislər “Android”də bu versiyanın bütün istifadəçilərinə tətbiqi 2.21.4.18 və ya daha yüksək versiyaya qədər yenilənməsini tövsiyə ediblər.

Kateqoriya üzrə digər xəbərlər

Azərbaycanda əlverişli rouminqin tətbiqində milli tənzimləyici orqanın müstəqilliyi çox əhəmiyyətlidir

Admin

“Azercell” Şuşada ilk 4G şəbəkəsini qurdu

Admin

Avstraliya XİN səhvən minlərlə vətəndaşın elektron poçt məlumatlarını açdı

Admin

Xəbəriniz olmadan evinizdə sizi KİMLƏR İZLƏYİR? – Ekspert ŞOK DETALLARI AÇDI

Admin

Smart tipli sayğacların əvəzlənməsilə bağlı yaranan problemlər araşdırılır

Admin

Fransızlardan susmaları və telefondan istifadə etməmələri istənildi

Admin

Şərh yazın